/* CSS Document */
#dropmenudiv{
	position:absolute;
	font:normal 12pt Arial;
	z-index:100;
	border bottom: 1px solid #d2e0ec;
	margin-top:33px;
	margin-left:-88px;
	
	
}

#dropmenudiv a{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 30px;
	width: 100px;
	text-decoration: none;
	padding-left: 15px;
	display: block;
	line-height: 30px;
	margin-bottom:1px;
	background-color: #C29F45;
}
#dropmenudiv a:hover{ /*hover background color*/
	color: #000000;
	background-color: #CFBD73;
}



/* Sample CSS definition for the example list. Remove if desired */
